a.btn,
button.btn,
.zenmore a,
.btn-primary {
  padding: 6px 8px;
  -webkit-border-radius: 0 4px 0 0 !important;
  -moz-border-radius: 0 4px 0 0 !important;
  border-radius: 0 4px 0 0 !important;
  background: #d3751c;
  border: 0;
  border-left: 4px solid #794310;
  color: #fff;
  text-shadow: 1px 1px 0 #a65c16 !important;
  -webkit-transition: background-color 100ms linear;
  -moz-transition: background-color 100ms linear;
  -o-transition: background-color 100ms linear;
  -ms-transition: background-color 100ms linear;
  transition: background-color 100ms linear;
}
a.btn:hover,
button.btn:hover,
.zenmore a:hover,
.btn-primary:hover {
  background: #a65c16 !important;
  color: #fff;
}
a.btn span:before,
button.btn span:before,
.zenmore a span:before,
.btn-primary span:before {
  padding-left: 0px;
  content: "+";
}
a.btn span:before:hover,
button.btn span:before:hover,
.zenmore a span:before:hover,
.btn-primary span:before:hover {
  color: #333;
}
button.btn-danger,
a.btn-danger {
  background: #c00;
  border-left: 4px solid #660000;
  text-shadow: 1px 1px 0 #990000 !important;
}
button.btn-danger:hover,
a.btn-danger:hover {
  background: #ff0000 !important;
  color: #fff;
}
button.btn-info,
a.btn-info {
  background: #09c;
  border-left: 4px solid #004d66;
  text-shadow: 1px 1px 0 #007399 !important;
}
button.btn-info:hover,
a.btn-info:hover {
  background: #00bfff !important;
  color: #fff;
}
button.btn-warning,
a.btn-warning {
  background: #f80;
  border-left: 4px solid #995200;
  text-shadow: 1px 1px 0 #cc6d00 !important;
}
button.btn-warning:hover,
a.btn-warning:hover {
  background: #ffa033 !important;
  color: #fff;
}
button.btn-success,
a.btn-success {
  background: #690;
  border-left: 4px solid #223300;
  text-shadow: 1px 1px 0 #446600 !important;
}
button.btn-success:hover,
a.btn-success:hover {
  background: #88cc00 !important;
  color: #fff;
}